article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 10px 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 10px 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: "Monaco", Courier, "Courier New", monospace; _font-family: 'courier new', monospace; font-size: 10px; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; *overflow: visible; }

table button, table input { *overflow: auto; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

body, html {
    background: #f0f0f0;
    height: 100%
}

body {
    color: #777;
    font: 62.5% "Helvetica Neue", "Helvetica", "Lucida Grande", "Lucida Sans Unicode", Arial, Tahoma, Verdana, sans-serif;
    text-align: center
}

#wrap, div.wrap, .wrap {
    margin: 0 auto;
    text-align: left;
    position: relative;
    width: 840px
}
header {
    overflow: hidden
}
header div.logo {
	background: transparent url(http://snes.in/site/superfamicom.org.png) top left no-repeat;
    height: 30px;
    width: 364px;
    float: left;
    margin: 24px 0 0;
}
header div.logo a {
    height: 30px;
    display: block;
    text-indent: -9999px
}
header nav {
    float: right;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 24px 0px 0;
}
header nav ul {
	margin: 0;
	padding: 0
}
header nav li {
	display: block;
	float: left
}
header nav li a,
header nav li a:visited,
header nav li a:active {
	color: #231f20;
	display: block;
	line-height: 20px;
	padding: 8px 10px;
	position: relative;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px
}
header nav li a:hover {
	color: #f92672
}
header nav li.current a {
	background: #f92672;
	color: #fff;
	margin: 0 5px;
	font-size: 20px
}
#home #mid h1 {
    margin: 24px 0 5px;
    text-align: center
}

#home #mid h1 span {
    color: #f92672
}

#home #mid h3 {
    color: #666;
    font-weight: normal;
    text-align: center;
    margin: 5px 0 20px
}

#home #mid p {
    color: #8d8d8d;
    text-align: center
}

#content {
    background: #fff;
    border: 1px solid #e0e1e1;
    margin: 24px 0;
    padding: 15px 0 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px
}

#content h1 {
    color: #5f5954;
    font-size: 30px;
    margin: 16px auto !important
}

#content h2 {
    margin: 30px 50px 10px
}

#content h3 {
    margin: 30px 50px 0px
}

#content p {
    margin: 10px 50px
}

#content a {
    color: #c4161c
}

#content section {
    overflow: hidden
}

#content section h2 {
    font-size: 18px;
    margin: 0 0 10px;
    text-align: left !important;
	padding-top: 24px
}

#content section p {
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Tahoma, Verdana, sans-serif;
    margin: 0;
    text-align: left !important
}
#content section.l {
    padding: 0 70px 0 370px
}
#content section.r {
    padding: 0 370px 0 70px
}
#content section.f {
    padding: 0 70px
}
#content section.f.images {
    width: 842px;
    padding: 0 30px;
}
#console-form {
	width: 400px;
	margin: 0 auto 36px auto;
}

#console-form input {
	display: block;
}

#console-form input.text,
#console-form select.text,
#console-form textarea.text {
	border: 1px solid #cacaca;
	font-size: 18px;
	padding: 8px 4px;
	margin-bottom: 16px;
	width: 400px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px
}

#console-form input.text.half,
#console-form select.text.half,
#console-form textarea.text.half {
    width: 185px;
}
#console-form input.text.third,
#console-form select.text.third,
#console-form textarea.text.third {
    width: 128px;
    margin-right: 8px;
}
#console-form input.text.forth,
#console-form select.text.forth,
#console-form textarea.text.forth {
    width: 94px;
    margin-right: 8px;
}
#console-form input.text.fifth,
#console-form select.text.fifth,
#console-form textarea.text.fifth {
    width: 73px;
    margin-right: 8px;
}
#console-form input.text.last,
#console-form select.text.last,
#console-form textarea.text.last {
    margin-right: 0px;
}

#submit {
	background-color: #7FBF4D;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7FBF4D), to(#63A62F));
	background-image: -webkit-linear-gradient(top, #7FBF4D, #63A62F);
	background-image: -moz-linear-gradient(top, #7FBF4D, #63A62F);
	background-image: -ms-linear-gradient(top, #7FBF4D, #63A62F);
	background-image: -o-linear-gradient(top, #7FBF4D, #63A62F);
	background-image: linear-gradient(top, #7FBF4D, #63A62F);
	border: 1px solid #63A62F;
	border-bottom: 1px solid #5B992B;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
	-moz-box-shadow: inset 0 1px 0 0 #96ca6d;
	-ms-box-shadow: inset 0 1px 0 0 #96ca6d;
	-o-box-shadow: inset 0 1px 0 0 #96ca6d;
	box-shadow: inset 0 1px 0 0 #96ca6d;
	color: white;
	font: bold 18px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	line-height: 1;
	padding: 14px 0 16px 0;
	text-align: center;
	text-shadow: 0 -1px 0 #4C9021;
	width: 360px;
	margin: 8px auto;
}
#content pre {
	font-size: 12px;
	margin: 0;
}
#content table {
	width: 720px;
	margin: 0 auto;
	text-align: left;
	margin-bottom: 15px;
	font-size: 12px;
}
#content table tr:nth-child(even) td {
	background: #fbfbfb;
}

#content table thead th:first-child {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}
#content table thead th:last-child {
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

#content table tr th {
	text-align: center;
	padding: 10px;
	line-height: normal;
	text-align: center;
	background: #333;
	color: #fefefe;
}
#content table tr td {
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 10px;
	line-height: normal;
	text-align: center;
}
#content table tr td p {
	margin: 0;
	text-align: left;
}
#content table tr.noets td {
	padding: 2px 10px;
}
#content table tr td.left,
#content table tr th.left {
	text-align: left;
}
#content table tr td.right,
#content table tr th.right {
	text-align: right;
}


footer {
    margin: 30px 0 0;
    padding-bottom: 15px;
    text-align: center
}

footer p {
    margin: 10px 0
}

footer p a,footer p a:visited,footer p a:active {
    color: #777;
    font-weight: bold;
    text-decoration: none
}

footer p a:hover {
    color: #999;
    -moz-transition-property: color;
    -moz-transition-duration: 0.5s;
    -webkit-transition-property: color;
    -webkit-transition-duration: 0.5s;
    -o-transition-property: color;
    -o-transition-duration: 0.5s
}

h1,h2,h3,h4,h5,h6 {
    color: #000;
    font-family: "Helvetica Neue", "Helvetica", "Lucida Grande", "Lucida Sans Unicode", Arial, Tahoma, Verdana, sans-serif;
    letter-spacing: -1px
}
h1 { font-size: 40px }
h2 { font-size: 28px }
h3 { font-size: 18px }
h4 { font-size: 16px }
h5 { font-size: 14px }
h6 { font-size: 12px }
p {
    font-size: 12px;
    line-height: 150%;
    margin: 10px 0
}
hr {
    background: #ddd;
    border: 0;
    clear: both;
    color: #ddd;
    height: 1px;
    margin: 20px 0;
    padding: 0
}
.clearer,.clr,.clear {
    clear: both;
    line-height: 1;
    margin: 0;
    padding: 0;
    display: block
}
.left,.lft {
    display: inline;
    float: left
}
.right,.rght {
    display: inline;
    float: right
}
.hidden,.hide {
    display: none
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    line-height: 0;
    clear: both;
    visibility: hidden
}





#game-canvas {
    display: block;
    float: right;
    background-color: #000;
    width: 256px;
    height: 224px;
}
.tweet-image {
    position: relative;
    width: 256px;
    height: 224px;
    margin: 0 2px 8px 2px;
    float: left;
}
.share {
    width: 256px;
    height: 224px;
    padding: 8px;
    background: rgba(19, 18, 17, 0.6);
}
.facebook-share {
    float: left;
    display: block;
    background: transparent url(http://superfamicom.org/images/facebook-share.png)no-repeat left top;
    width: 63px;
    height: 20px;
    margin-right: 4px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.twitter-button {
    float: left;
    margin-right: 10px;
    width: 70px;
}
.embed-link {
    margin-top: 4px;
    padding: 4px;
    width: 100%;
}